package com.zxhl.main.page.view

import com.zxhl.cms.net.model.box.GoodsPoolEntity

class ProtectionPoolContract {

    interface View {

        fun setData(result: GoodsPoolEntity?)
    }

    interface Presenter {

        fun getgoods(boxId: String?)
    }
}